body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 1.357142857;
}

.bgImagered {
    width: 100%;
}

[data-image=''] {
    display: none!important;
}

/*
    RESET
*/
body,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
p,
a {
    margin: 0;
}

ul {
    list-style: none;
    padding: 0;
}

ul li.fa {
    font-family: inherit;
}

ul li.fa:before {
    font-family: FontAwesome;
}

a {
    color: #255389;
    transition: all 0.5s ease-out;
    text-decoration: none;
}

a:hover {
    color: black;
}

a:hover {
    text-decoration: underline;
}

/*
    CLEARFIX
*/

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {
    display: inline-block;
}

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

/*
    MAIN STYLES
*/

.wrap-page {
    max-width: 1460px;
    padding: 0 15px;
    margin: 0 auto;
}

::selection {
    background: rgba(0, 110, 166, 0.8);
    color: white;
}

/*
    HEADER STYLES
*/

.wrap-page header {
    background: #263957;
    border: 1px solid #E0E0E0;
    color: white;
    margin-bottom: 29px;
}

.wrap-page .header {
    display: flex;
    justify-content: space-between;
    padding: 2.48% 5.2%;
}

.wrap-page .header a {
    color: white;
    display: inline-block;
}

.wrap-page .header a img {
    max-width: 100%;
}

.logo-wrapper {
    display: block;
    width: 46%;
}

@media only screen and (min-width: 768px) {
    .logo-wrapper {
        padding-top: 18px;
    }
}

.logo-wrapper .description {
    font-size: 18px;
    font-weight: bold;
    display: block;
    margin-bottom: 15px;
}

.logo-wrapper .logo_wrap:hover {
    opacity: 0.7;
    text-decoration: none;
}

ul.header-content {
    display: flex;
    flex-wrap: wrap;
    /*width: 76%;*/
}

ul.header-content li {
    display: flex;
    align-items: center;
    line-height: 25px;
    letter-spacing: 0.6px;
    max-width: 33.333%;
    margin-bottom: 18px;
    width: 100%;
}

ul.header-content li span {
    display: block;
    padding-right: 20px;
}

ul.header-content li img {
    margin-right: 19px;
}

/*
    Carousel Slider
*/

#carousel-slider {
    max-width: 100%;
    text-align: center;
}

#carousel-slider input[type=radio] {
    display: none;
}

#carousel-slider label {
    cursor: pointer;
    text-decoration: none;
}

#carousel-slides {
    position: relative;
    z-index: 1;
}

#overflow {
    width: 100%;
    overflow: hidden;
}

#carousel-slide1:checked ~ #carousel-slides .inner {
    margin-left: 0;
}

#carousel-slide2:checked ~ #carousel-slides .inner {
    margin-left: -100%;
}

#carousel-slide3:checked ~ #carousel-slides .inner {
    margin-left: -200%;
}

#carousel-slide4:checked ~ #carousel-slides .inner {
    margin-left: -300%;
}

#carousel-slide5:checked ~ #carousel-slides .inner {
    margin-left: -400%;
}

#carousel-slides .inner {
    transition: margin-left 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    width: 500%;
    line-height: 0;
    height: 124px;
}

#carousel-slides .slide {
    width: 20%;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    color: #fff;
}

#carousel-slides .slide .slide-content {
    /*max-width: 150px;*/
}

#carousel-slides .slide .slide-content img {
    display: inline-block;
    margin-bottom: 13px;
}

#carousel-slides .slide .slide-content p {
    width: 280px;
    font: caption;
    font-size: 15px;
    line-height: 22px;
}

#controls {
    margin: -180px 0 0 0;
    width: 100%;
    height: 50px;
    z-index: 3;
    position: relative;
}

#controls label {
    transition: opacity 0.2s ease-out;
    display: none;
    width: 50px;
    height: 50px;
    opacity: .4;
}

#controls label:hover {
    opacity: 1;
}

#bullets {
    margin: 140px 0 31px;
    text-align: center;
}

#bullets label {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background: #394A5F;
    margin: 0 7px 0 8px;
    position: relative;
}

#bullets label:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 1px solid #394A5F;
    width: 0px;
    height: 0px;
    border-radius: 50%;
}

#carousel-slide1:checked ~ #bullets label:nth-child(1),
#carousel-slide2:checked ~ #bullets label:nth-child(2),
#carousel-slide3:checked ~ #bullets label:nth-child(3),
#carousel-slide4:checked ~ #bullets label:nth-child(4),
#carousel-slide5:checked ~ #bullets label:nth-child(5) {
    background: #0578C1;
}

#carousel-slide1:checked ~ #bullets label:nth-child(1):before,
#carousel-slide2:checked ~ #bullets label:nth-child(2):before,
#carousel-slide3:checked ~ #bullets label:nth-child(3):before,
#carousel-slide4:checked ~ #bullets label:nth-child(4):before,
#carousel-slide5:checked ~ #bullets label:nth-child(5):before {
    width: 20px;
    height: 20px;
}

@media screen and (max-width: 900px) {
    #carousel-slide1:checked ~ #controls label:nth-child(2),
    #carousel-slide2:checked ~ #controls label:nth-child(3),
    #carousel-slide3:checked ~ #controls label:nth-child(4),
    #carousel-slide4:checked ~ #controls label:nth-child(5),
    #carousel-slide5:checked ~ #controls label:nth-child(1),
    #carousel-slide1:checked ~ #controls label:nth-last-child(2),
    #carousel-slide2:checked ~ #controls label:nth-last-child(3),
    #carousel-slide3:checked ~ #controls label:nth-last-child(4),
    #carousel-slide4:checked ~ #controls label:nth-last-child(5),
    #carousel-slide5:checked ~ #controls label:nth-last-child(1) {
        margin: 0;
    }
}

/*
    SECTION 1
*/
main {
    background: white;
    border: 1px solid #E0E0E0;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
    margin-bottom: 29px;
}

main .main-container {
    padding: 52px 34px 0px;
}

main .nav {
    background: #0578C1;
    border-bottom: 1px solid #E0E0E0;
    color: white;
    display: flex;
}

main .nav li {
    border-right: 1px solid white;
    font-weight: bold;
    text-transform: uppercase;
}

main .nav li a {
    color: white;
    padding: 20px 30px;
    display: block;
}

main .nav li a:hover {
    opacity: 0.7;
    text-decoration: none;
}

.wrapper {
    overflow: hidden;
    width: 100%;
}

.col-left,
.col-right {
    float: left;
}

.col-left {
    width: 41%;
}

.col-right {
    padding-left: 24px;
    width: calc(59% - 24px);
}

/*
    PHOTO BLOCK
*/

.big_photo_wrap,
.small_photo_scroll {
    width: 566px;
}

.big_photo_wrap {
    border: 1px solid #E0E0E0;
    box-sizing: border-box;
    height: 566px;
    margin-bottom: 25px;
    position: relative;
}

.big_photo_wrap span {
    position: absolute;
    bottom: 15px;
    right: 15px;
    height: 36px;
    width: 36px;
    z-index: 1;
    color: #8D8D8D;
    font-size: 20px;
    transition: all 0.5s ease-out;
}

.big_photo_wrap:hover span {
    visibility: hidden;
    opacity: 0;
    font-size: 0px;
    bottom: 0px;
    right: 0px;
}

.big_photo_wrap img {
    width: calc(100% - 40px);
    margin: 0 auto;
    box-sizing: border-box;
    display: block;
}

.small_photo_scroll {
    overflow-x: auto;
    margin-bottom: 49px;
}

.small_photo_wrap {
    display: flex;
    font-size: 0;
    justify-content: center;
}

.small_photo_wrap .photo_label:not(:last-child) {
    margin-right: 10px;
}

.photo_label {
    border: 1px solid #E5E9EC;
    cursor: pointer;
    height: 100px;
    width: 100px;
    display: inline-block;
    vertical-align: top;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
}

.photo_label img {
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.small_photo_scroll::-webkit-scrollbar {
    height: 10px;
    background: #e7e7e7;
}

.small_photo_scroll::-webkit-scrollbar-thumb {
    background: #006ea6;
}

.small_photo {
    height: 75px;
    width: 75px;
    display: inline-block;
    vertical-align: top;
}

.small_photo img {
    width: 100%;
}

.big_photo {
    display: none;
    width: 100%;
    height: 100%;
    padding: 20px;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
}

.big_photo:hover:before {
    left: -300px;
}

.big_photo_img {
    background-image: url('/images/slider-1.png');
    -webkit-background-size: contain;
    background-size: contain;
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.photo_input {
    display: none;
}

.photo_input:checked + .big_photo {
    display: block;
}

/* GRID ZOOMER */
.grid {
    position: absolute;
    display: inline-block;
    width: 34%;
    height: 34%;
    cursor: crosshair;
}

.grid1 {
    top: 0;
    left: 0;
}

.grid2 {
    top: 0;
    left: 33%;
}

.grid3 {
    top: 0;
    left: 66%;
}

.grid4 {
    top: 33%;
    left: 0;
}

.grid5 {
    top: 33%;
    left: 33%;
}

.grid6 {
    top: 33%;
    left: 66%;
}

.grid7 {
    top: 66%;
    left: 0;
}

.grid8 {
    top: 66%;
    left: 33%;
}

.grid9 {
    top: 66%;
    left: 66%;
}

.grid:hover ~ .big_photo_img {
    -webkit-background-size: 150%;
    background-size: 150%;
    transition: 300ms cubic-bezier(0.19, 1, 0.22, 1);
}

.grid1:hover ~ .big_photo_img {
    background-position: top left;
}

.grid2:hover ~ .big_photo_img {
    background-position: top center;
}

.grid3:hover ~ .big_photo_img {
    background-position: top right;
}

.grid4:hover ~ .big_photo_img {
    background-position: center left;
}

.grid5:hover ~ .big_photo_img {
    background-position: center center;
}

.grid6:hover ~ .big_photo_img {
    background-position: center right;
}

.grid7:hover ~ .big_photo_img {
    background-position: bottom left;
}

.grid8:hover ~ .big_photo_img {
    background-position: bottom center;
}

.grid9:hover ~ .big_photo_img {
    background-position: bottom right;
}

/*
    MAIN INFO
*/

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
    color: #212121;
    line-height: 1.2307;
    margin-bottom: 20px;
}

h1 {
    /*font-size: 16px;*/
    font-size: 18px;
    margin-bottom: 26px;
    padding-top: 7px;
}

h2 {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 28px;
    padding-top: 8px;
}

h3 {
    font-size: 15px;
    margin-bottom: 7px;
    padding-top: 2px;
}

h4 {
    font-size: 14px;
    margin-bottom: 13px;
}

h5 {
    font-size: 13px;
    font-weight: 700;
    margin-bottom: 13px;
}

h6 {
    font-size: 13px;
}

/*
    Product info
*/

.featureGroup {
    margin-bottom: 20px;
}

div.product-info h4,
div.featureGroup .groupName {
    text-transform: uppercase;
}

ul.product-info {
    border-bottom: 1px solid #E5E9EC;
    border-top: 1px solid #E5E9EC;
    margin-bottom: 30px;
    padding: 15px 0 15px;
}

ul.product-info li {
    display: inline-block;
    margin-right: 37px;
}

ul.product-info li span {
    color: #707070;
    margin-right: 4px;
}

ul.product-info li.fa:before {
    color: #23C784;
    margin-right: 4px;
}

/*
    Product details
*/

ul.product-details {
    display: flex;
    flex-wrap: wrap;
    max-width: 602px;
    margin-bottom: 17px;
}

ul.product-details li:nth-child(1) {
    order: 1;
}

ul.product-details li:nth-child(2) {
    order: 3;
}

ul.product-details li:nth-child(3) {
    order: 5;
}

ul.product-details li:nth-child(4) {
    order: 40;
}

ul.product-details li:nth-child(5) {
    order: 2;
}

ul.product-details li:nth-child(6) {
    order: 4;
}

ul.product-details li:nth-child(7) {
    order: 6;
}

ul.product-details li:nth-child(8) {
    order: 80;
}

ul.product-details li {
    width: 100%;
    max-width: 50%;
    margin-bottom: 11px;
}

ul.product-details li.fa:before {
    color: #255389;
    margin-right: 9px;
    font-size: 12px;
    position: relative;
    top: -2px;
}

/*
    Return details
*/

lh {
    display: block;
    border-bottom: 1px solid #E5E9EC;
    margin-bottom: 25px;
}

dl.return-details {
    color: #707070;
    margin: 0px;
}

dl.return-details dt {
    color: black;
    float: left;
    display: inline-block;
    max-width: 154px;
    padding: 0 0 26px;
    width: 100%;
}

dl.return-details dd {
    display: block;
    overflow: hidden;
    padding: 0 0 26px;
}

dl.return-details dd .pay a {
    margin-right: 14px;
}

/*
    Services
*/

ul.services {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.mobile-block ul.services {
    margin: 0 0 0 4px;
}

.mobile-block ul.services li figure {
    background-color: transparent;
    margin: 0 18px 0 0;
    height: 44px;
    width: 44px;
}

ul.services li {
    display: flex;
    align-items: center;
    line-height: 25px;
    letter-spacing: 0px;
    margin-bottom: 18px;
    flex-basis: 25%;
}

ul.services li span {
    display: block;
    padding-right: 6px;
}

ul.services li figure {
    background-color: #f6f6f6;
    border: 1px solid #DDDDDD;
    border-radius: 100%;
    display: flex;
    flex: none;
    margin: 0 8px 0 0;
    height: 47px;
    width: 47px;
    justify-content: center;
    align-items: center;
}

/*
    Horizontal tabs
*/

.tab_horizontal ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}

.tab_horizontal ul li {
    margin-right: 4px;
}

.tab_horizontal ul li label {
    position: relative;
    cursor: pointer;
    border: 1px solid #b9b9b9;
    border-bottom: none;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    margin-right: 6px;
    padding: 8px 21px 6px;
    transition: .3s ease;
    text-transform: uppercase;
}

.tab_horizontal ul li label[for='tab1'] {
    background-color: #f6f6f6;
}

.tab_horizontal ul li label[for='tab2'] {
    background-color: #24303e;
    color: white;
}

.tab_horizontal ul li label[for='tab3'] {
    background-color: #ff9600;
    color: white;
}

.tab_horizontal ul li label:hover {
    background-color: white;
    color: black;
}

.tab_horizontal_wrap {
    margin-bottom: 30px;
}

.tab_horizontal_wrap input {
    display: none;
}

.tab_horizontal_wrap input:checked + .tab_content_box {
    display: block;
    line-height: 30px;
}

.tab_horizontal_wrap .tab_content_box {
    border: 1px solid #b9b9b9;
    padding: 16px 20px 20px 20px;
    display: none;
    overflow: hidden;
}

/*
    Vertical tabs
*/

.tab_vertical {
    float: left;
    max-width: 226px;
    margin-bottom: 30px;
    margin-right: 20px;
    width: 100%;
}

.tab_vertical ul li label {
    font-size: 14px;
    line-height: 19px;
    cursor: pointer;
    border: 1px solid #B9B9B9;
    display: flex;
    align-items: center;
    margin-bottom: -1px;
    padding: 9px 8px 9px 10px;
    text-decoration: none;
    position: relative;
}

.tab_vertical ul li label:before {
    width: 0px;
    height: 0px;
    transform: skew(0deg) rotate(0deg);
    background: #f6f6f6;
    position: absolute;
    left: 100%;
    top: calc(50% - 8px);
    content: '';
    box-shadow: 0px 0px 0 #b9b9b9;
    margin-left: -8px;
    transition: all 0.2s ease-out;
    opacity: 0;
}

.tab_vertical ul li label:hover:before {
    width: 15px;
    height: 15px;
    transform: skew(0deg) rotate(45deg);
    box-shadow: 1px -1px 0 #b9b9b9;
    opacity: 1;
}

.tab_vertical ul li label:hover {
    background-color: #F6F6F6;
}

.tab_vertical ul li label img {
    max-width: 31px;
    margin-right: 8px;
}

.tab_vertical ul li label[for='tab1'] {
    background-color: #f6f6f6;
}

.tab_vertical ul li label[for='tab2'] {
    background-color: #24303e;
    color: white;
}

.tab_vertical ul li label[for='tab3'] {
    background-color: #ff9600;
    color: white;
}

.tab_vertical_wrap input {
    position: absolute;
    width: 0;
    height: 0;
    margin: 0;
    z-index: -1;
    top: -10000px;
}

.tab_vertical_wrap input:checked + .tab_content_box {
    display: block;
}

.tab_vertical_wrap .tab_content_box {
    border: 0px solid #b9b9b9;
    padding: 0px;
    display: none;
}

/*
    Table info list
*/

table.detail-info {
    font-size: 14px;
    line-height: 25px;
    border-spacing: 0px 0px;
    margin-bottom: 23px;
}

table.detail-info tr:nth-child(odd) {
    background-color: #F5F5F5;
}

table.detail-info td {
    margin: 0;
    padding: 1px 12px 4px;
    border: none;
    min-width: 185px;
    vertical-align: top;
}

table.detail-info td:nth-child(2) {
    border-left: 1px solid #DFDFDF;
    padding-left: 29px;
}

table.detail-info strong {
    font-weight: 600;
}

table.detail-info td:nth-child(1) strong {
    display: block;
    margin-left: 21px;
    position: relative;
}

table.detail-info td:nth-child(1) strong:before {
    content: "\f111";
    position: absolute;
    left: -22px;
    top: 9px;
    font: normal normal normal 9.5px/1 FontAwesome;
    color: #0578C1;
}

/*
    Detail info list
*/

ul.detail-info {
    margin-bottom: 20px;
}

ul.detail-info li {
    font-size: 14px;
    display: flex;
    line-height: 19px;
    padding: 10px 17px 9px;
}

ul.detail-info li span {
    flex-basis: 40%;
}

ul.detail-info li:nth-child(odd) {
    background-color: #f7f7f7;
    padding: 6px 17px 5px;
}

table.featureTable {
    width: 100%;
}

table.featureTable tbody > tr:nth-child(odd) {
    background-color: #f7f7f7;
}
@media screen and (min-width: 768px) {
    table.featureTable tbody > tr td:nth-child(odd) {
        width: 40%;
    }
}

table.featureTable tbody > tr td:nth-child(even) {
    font-weight: 600;
}

table.featureTable tbody > tr td {
    padding: 0px 17px;
}

@media screen and (max-width: 767px) {
    table.featureTable tbody > tr {
        font-size: 12px;
        line-height: 18px;

        border-top: 1px solid #B9B9B9;
    }
    table.featureTable tbody > tr {
        padding-bottom: 10px;
        padding-top: 10px;
        display: block;
    }
    table.featureTable tbody > tr td {
        display: block;
    }
}

/*
    Scroll container
*/

.scroll-container {
    max-height: 526px;
    overflow-y: scroll;
    scroll-behavior: smooth;
    margin-bottom: 30px;
    width: 100%;
}

/*
    Slider
*/

.slider-container {
    width: 113px;
}

.slider {
    position: relative;
}

#slides {
    border: 1px solid #DADCDE;
    height: 113px;
}

#slides article {
    width: 20%;
    float: left;
}

#slides .image {
    width: 500%;
    line-height: 0;
}

#overflow {
    width: 100%;
    overflow: hidden;
}

article img {
    width: 100%;
}

[id^="switch1"]:checked ~ .controls label:nth-child(5),
[id^="switch2"]:checked ~ .controls label:nth-child(1),
[id^="switch3"]:checked ~ .controls label:nth-child(2),
[id^="switch4"]:checked ~ .controls label:nth-child(3),
[id^="switch5"]:checked ~ .controls label:nth-child(4) {
    background: url('../images/prev.png') no-repeat;
    float: left;
    margin: 0px;
    display: block;
    height: 16px;
    width: 20px;
}

[id^="switch1"]:checked ~ .controls label:nth-child(2),
[id^="switch2"]:checked ~ .controls label:nth-child(3),
[id^="switch3"]:checked ~ .controls label:nth-child(4),
[id^="switch4"]:checked ~ .controls label:nth-child(5),
[id^="switch5"]:checked ~ .controls label:nth-child(1) {
    background: url('../images/next.png') no-repeat;
    float: right;
    margin: 0;
    display: block;
    height: 16px;
    width: 20px;
}

label, a {
    cursor: pointer;
}

.slider-container input {
    display: none;
}

[id^="switch1"]:checked ~ #slides .image {
    margin-left: 0;
}

[id^="switch2"]:checked ~ #slides .image {
    margin-left: -100%;
}

[id^="switch3"]:checked ~ #slides .image {
    margin-left: -200%;
}

[id^="switch4"]:checked ~ #slides .image {
    margin-left: -300%;
}

[id^="switch5"]:checked ~ #slides .image {
    margin-left: -400%;
}

.controls {
    margin: 20px auto 0;
    width: 76%;
    height: 33px;
}

.active label {
    border-radius: 10px;
    display: inline-block;
    width: 15px;
    height: 15px;
    background: #bbb;
}

.active {
    margin: 23% 0 0;
    text-align: center;
    display: none;
}

.active label:hover {
    background: #76c8ff;
    border-color: #777 !important;
}

[id^="switch1"]:checked ~ .active label:nth-child(1),
[id^="switch2"]:checked ~ .active label:nth-child(2),
[id^="switch3"]:checked ~ .active label:nth-child(3),
[id^="switch4"]:checked ~ .active label:nth-child(4),
[id^="switch5"]:checked ~ .active label:nth-child(5) {
    background: #18a3dd;
    border-color: #18a3dd !important;
}

#slides .image {
    transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
}

.controls label:hover {
    opacity: 0.6;
}

.controls label {
    transition: opacity 0.2s ease-out;
}

/*
    New block
*/

.connect-block {
    display: flex;
    flex-wrap: wrap;
}

@media screen and (max-width: 767px) {
    .connect-block {
        display: flex;
        flex-direction: column;
    }
}

.connect-block .connect-box label {
    display: block;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px;
}

.connect-block .connect-box label:before {
    margin-right: 9px;
}

.connect-block .connect-box .connect-container {
    display: flex;
    flex-wrap: wrap;
    margin-right: -16px;
}

.connect-block .connect-box .connect-container .connector {
    position: relative;
    width: 112px;
    height: 245px;
    display: inline-block;
    text-align: center;
    margin-bottom: 16px;
}

.connect-block .connect-box .connect-container .connector .bgImage {
    position: absolute;
}
.bgImagered {
    position: absolute;
    top: 0;
    left: 0;
}
.connect-block .connect-box .connect-container .connector .bgImage img.disable {
    z-index: 2;
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
}

.connect-block .connect-box .connect-container .connector .bgImage img.disable {
    z-index: 2;
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
}

.connect-block .connect-box .connect-container .connector.disabled .bgImage img.disable {
    display: inherit;
}

.connect-block .connect-box .connect-container .connector .label {
    z-index: 1;
    position: absolute;
    left: 0;
    display: block;
    bottom: 71px;
    width: 100%;
    line-height: 13px;
    color: #424242;
    padding: 0 6px;
    box-sizing: border-box;
    font-size: 12px;
    transform: translateY(50%);
}

.connect-block .connect-box .connect-container .connector .count {
    z-index: 1;
    display: block;
    position: absolute;
    left: -1px;
    bottom: 27px;
    width: 100%;
    font-size: 30px;
    color: #424242;
}

.connect-block .connect-box .connect-container .connector .info {
    z-index: 1;
    display: block;
    position: absolute;
    left: 2px;
    right: 2px;
    bottom: 7px;
    width: 100%;
    color: #d73b3b;
    line-height: 1;
    font-size: 9px;
}

.connect-block .connect-box .connect-container .connector {
    margin-right: 16px;
    margin-bottom: 16px;
}

.connect-block .connect-box1 label {
    color: #003564;
}

.connect-block .connect-box1 label:before {
    content: url('../images/l-icon1.png');
}

.connect-block .connect-box2 label {
    color: #8A0582;
}

.connect-block .connect-box2 label:before {
    content: url('../images/l-icon2.png');
}

.connect-block .connect-box3 label {
    color: #FF9600;
}

.connect-block .connect-box3 label:before {
    content: url('../images/l-icon3.png');
}

.connect-block .connect-box4 label {
    color: #2B610D;
}

.connect-block .connect-box4 label:before {
    content: url('../images/l-icon4.png');
}

.connect-block .connect-box5 {
    position: relative;
    order: 5;
}

.connect-block .connect-box5 img {
    max-width: 100%;
    display: none!important;
}

@media screen and (min-width: 1170px) {
    .connect-block .connect-box5 {
        max-width: 605px;
    }
}

@media screen and (min-width: 1170px) {
    .connect-block .connect-box5 {
        margin: 2.05% 4.2% 0 0;
    }
}

.connect-block .connect-box5 .message {
    background: #F6F6F6;
    font-style: italic;
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 21px;
    padding: 8px 24px;
}

.connect-block .connect-box5 .print-button {
    font-size: 15px;
}

.connect-block .connect-box5 .print-button:before {
    content: url('../images/print.png');
    margin-right: 10px;
    vertical-align: text-top;
}

.connect-box2 {
    order: 2;
    padding-right: 35px;
}

.connect-box3 {
    order: 3;
    padding-right: 35px;
}

.connect-box4 {
    order: 4;
    padding-right: 35px;
}

.connect-box5 {
    order: 5;
    padding-right: 35px;
}

@media screen and (max-width: 767px) {
    .connect-box1 {
        order: 1;
    }

    .connect-box2 {
        order: 2;
        padding-right: 0;
    }

    .connect-box3 {
        order: 3;
        padding-right: 0;
    }

    .connect-box4 {
        order: 4;
        padding-right: 0;
    }

    .connect-box5 {
        order: 5;
        padding-right: 0;
    }
}

/* width */
::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    background-color: #ececec;
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #dadada;
    border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #0578c1;
}

@-webkit-keyframes shake {
    from, to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    30%, 50%, 70% {
        -webkit-transform: translate3d(-3px, 0, 0);
        transform: translate3d(-3px, 0, 0);
    }
    20%, 40%, 60%, 80% {
        -webkit-transform: translate3d(3px, 0, 0);
        transform: translate3d(3px, 0, 0);
    }
}

@keyframes shake {
    from, to, 25% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    2%, 7%, 12%, 17%, 22% {
        -webkit-transform: translate3d(-3px, 0, 0);
        transform: translate3d(-3px, 0, 0);
    }
    5%, 10%, 15%, 20% {
        -webkit-transform: translate3d(3px, 0, 0);
        transform: translate3d(3px, 0, 0);
    }
}

.small_photo {
    width: 100px;
    height: 100px;
    display: inline-block;
    padding: 30px 10px;
}

.small_photo img {
    width: 100%;
}

/*
    MEDIA QUERY
*/

@media (max-width: 1459px) {
    .big_photo_wrap,
    .small_photo_scroll {
        width: 100%;
    }

    .big_photo_wrap {
        height: 436px;
        margin-bottom: 11px;
    }

    .photo_label {
        height: 78px;
        width: 78px;
    }

    ul.services li figure {
        flex: none;
    }
}

@media screen and (min-width: 1490px) {
    .tablet-block {
        display: none;
    }
}

@media (max-width: 1489px) {
    .desktop-block {
        display: none;
    }

    ul.services li {
        flex-basis: 50%;
    }
}

@media (min-width: 768px) {
    .mobile-block {
        display: none;
    }
}

@media (max-width: 767px) {
    .no-mobile-block {
        display: none;
    }
}

@media (max-width: 1169px) {
}

@media (max-width: 1169px) {
    .wrap-page {
        padding: 0 4px;
    }

    .wrap-page .header {
        display: block;
        padding: 20px 20px 7px;
    }

    .logo-wrapper {
        margin-bottom: 14px;
        text-align: center;
        width: 100%;
    }

    .logo-wrapper .description {
        font-size: 16px;
        margin-bottom: 4px;
    }

    .wrap-page .header a {
        max-width: 170px;
    }

    main .main-container {
        padding: 19px 7px 0px;
    }

    .col-left {
        max-width: 39.8%;
        width: 100%;
    }

    .col-right {
        padding-left: 22px;
        width: calc(60.2% - 22px);
    }

    .big_photo_wrap,
    .small_photo_scroll {
        width: 100%;
    }

    .big_photo_wrap {
        height: 309px;
        margin-bottom: 11px;
    }

    .photo_label {
        height: 69px;
        width: 69px;
    }

    h1 {
        font-size: 16px;
        margin-bottom: 3px;
        padding-top: 0px;
        font-weight: 500;
        line-height: 25px;
    }

    ul.header-content {
        max-width: 672px;
        margin: 0 auto;
        width: 100%;
    }

    ul.header-content li {
        max-width: 50%;
        margin-bottom: 26px;
    }

    ul.header-content li:nth-child(1) {
        order: 1;
    }

    ul.header-content li:nth-child(2) {
        order: 5;
    }

    ul.header-content li:nth-child(3) {
        order: 4;
    }

    ul.header-content li:nth-child(4) {
        order: 3;
    }

    ul.header-content li:nth-child(5) {
        order: 2;
    }

    ul.header-content li img {
        margin-right: 12px;
    }

    ul.product-info {
        margin-bottom: 19px;
    }

    ul.product-details {
        margin-bottom: 2px;
    }

    ul.product-details li {
        max-width: 100%;
        margin-bottom: 16px;
    }

    ul.product-details li:nth-child(1) {
        order: 1;
    }

    ul.product-details li:nth-child(2) {
        order: 2;
    }

    ul.product-details li:nth-child(3) {
        order: 3;
    }

    ul.product-details li:nth-child(4) {
        order: 3;
    }

    ul.product-details li:nth-child(5) {
        order: 4;
    }

    ul.product-details li:nth-child(6) {
        order: 5;
    }

    ul.product-details li:nth-child(7) {
        order: 6;
    }

    ul.product-details li:nth-child(8) {
        order: 7;
    }

    lh {
        margin-bottom: 16px;
    }

    dl.return-details {
        line-height: 19px;
    }

    dl.return-details dt {
        float: none;
        font-weight: 600;
        display: block;
        max-width: 100%;
        padding: 0 0 13px;
    }

    dl.return-details dd {
        padding: 0;
        margin: 0 0 16px;
    }

    .small_photo_scroll {
        margin-bottom: 28px;
    }

    .tab_horizontal ul li label {
        font-size: 14px;
        padding: 10px 17px;
    }

    .tab_horizontal_wrap > .tab_content_box {
        padding: 33px 10px 20px 10px;
    }

    .tab_content_box .heading-title {
        font-weight: 600;
    }

    ul.detail-info li span {
        flex-basis: 65%;
    }

    ul.detail-info li strong {
        font-weight: 600;
    }

    .connect-block .connect-box label {
        font-size: 15px;
        line-height: 22px;
        margin-bottom: 25px;
    }

    .connect-block .connect-box .connect-container .box:not(:last-child) {
        margin-right: 12px;
    }

    .connect-block .connect-box .connect-container .box {
        font-size: 15px;
        flex-basis: 109px;
        margin-bottom: 10px;
    }

    .connect-block .connect-box .connect-container .box img {
        margin-bottom: -2px;
    }

    h3 {
        font-size: 13px;
        margin-bottom: 7px;
        padding-top: 2px;
    }

    .connect-block {
        display: flex;
        flex-wrap: wrap;
    }

    .connect-block .connect-box .connect-container .box strong {
        font-weight: 500;
    }

    .connect-block .connect-box .connect-container .box .heading-title {
        padding-top: 0px;
        margin-bottom: -6px;
    }

    .connect-block .connect-box1 {
        order: 1;
    }

    .connect-block .connect-box2 {
        order: 2;
    }

    .connect-block .connect-box3 {
        order: 3;
    }

    .connect-block .connect-box4 {
        order: 4;
    }

    .connect-block .connect-box5 {
        order: 5;
    }

    .connect-block .connect-box5 img {
        border: none;
    }

    .connect-block .connect-box5 .message {
        background: white;
        font-size: 14px;
        line-height: 19px;
        padding: 0;
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .photo_label {
        height: 50px;
        width: 50px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1169px) {
    .logo-wrapper {
        padding-top: 11px;
    }

    .connect-block .connect-box5 .custom-box {
        max-width: 330px;
        position: absolute;
        top: 50%;
        right: 0;
        left: 392px;
    }

    .tablet-block ul.services {
        display: block;
    }

    .tablet-block ul.services li {
        max-width: 100%;
    }
}

@media (max-width: 767px) {
    .wrap-page .header {
        padding: 21px 20px 0px;
    }

    .wrap-page .header a {
        max-width: 116px;
    }

    .logo-wrapper .description {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .small_photo_wrap {
        display: table;
        margin: 0 auto;
    }

    main .nav li a {
        padding: 10px 20px;
    }

    .col-left {
        max-width: 100%;
    }

    .col-right {
        padding-left: 0;
        width: 100%;
    }

    .tab_horizontal ul li {
        display: inline-grid;
        margin-right: 0;
    }

    .tab_horizontal ul li label {
        font-size: 12px;
        padding: 6px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    table.detail-info {
        font-size: 12px;
        line-height: 18px;
    }

    table.detail-info td {
        padding: 6px;
        min-width: 50%;
    }

    table.detail-info td:nth-child(1) strong:before {
        display: none;
    }

    table.detail-info td:nth-child(1) strong {
        margin-left: 0;
    }

    table.detail-info td:nth-child(2) {
        padding: 6px;
    }

    .tab_vertical {
        max-width: 50px;
        margin-right: 10px;
    }

    .tab_vertical ul li label {
        font-size: 0px;
        line-height: 0px;
        padding: 8px;
    }

    ul.detail-info li {
        font-size: 12px;
        display: block;
        padding: 6px;
    }

    ul.detail-info li:nth-child(odd) {
        padding: 6px;
    }

    .connect-block .connect-box label {
        font-size: 13px;
        line-height: 20px;
    }

    .connect-block .connect-box .connect-container .box {
        flex-basis: 82px;
    }
}

@media (max-width: 560px) {
    main .nav {
        background: #0578C1;
        border-bottom: 1px solid #E0E0E0;
        color: white;
        display: block;
    }

    main .nav li {
        border-bottom: 1px solid #E0E0E0;
        border-right: none;
    }

    ul.services {
        display: block;
    }

    ul.services li {
        max-width: 100%;
    }
}

@media screen and (min-width: 320px) and (max-width: 479px) {
    .photo_label {
        height: 50px;
        width: 50px;
    }
}